
.lef-media .media-left {
  padding-top: 3px;
}

.button-request.button-big{
    padding-top: 37px;
}
.place-card-large{
    display: none;
    
}
.menu_list li{
    height: 15px;
      margin-top: 8px;
}
.navbar-nav{
    position: relative;
}
.navbar-nav > li a:hover{
    text-decoration: none;
}
.navbar-nav li ul li a{
   font-family: 'Roboto', sans-serif;
  font-style: normal;
  font-weight: 400;
  text-transform: uppercase;
  color: white !important;
  font-size: 12px; 
  padding: 10px 30px;
}
.navbar-nav>li> ul{
     visibility: hidden;
     opacity: 0;
      z-index: 999;
      position: absolute;
      top: 100%;
      left: 0;
      min-width: 160px;
      float: left;
      text-align: left;
      list-style: none;
      background-color: #4f4f4f;
     width: 150%;
    
}
.navbar-nav>li:hover > ul{
   visibility: visible;
   opacity: 1;

}
.navbar-nav li ul li a:hover{
 	background-color:#5f5f5f;
}
ul.sub-menu li{
    border-top:1px solid #64625e;
}
.retina{
    display: none;
}
.navbar-inverse .navbar-nav>.active>a, .navbar-inverse .navbar-nav>.active>a:focus, .navbar-inverse .navbar-nav>.active>a:hover{
    background-color: #494744;
}
.nav .open>a, .nav .open>a:focus, .nav .open>a:hover{
    background-color: #494744;
}
.call-us-request .request{
    color: #ffffff;
}
.background-green{
    min-height: 190px;
}
.why_choose .benefits .media-heading{
    color: #585652;
    padding-top: 5px;
}
.why_choose .media-body.right-conent {

  color: #6d6d6e;
}
.macos .check_height input{  display: inline-block;}
.macos .check_height span.wpcf7-list-item-label{
    vertical-align: -webkit-baseline-middle;
    margin-left: 5px;
}
.macos .check_height input{  display: inline-block;}
.macos .wpcf7-form .check > span:first-child{
display: inline-block;
margin-bottom: 5px;
}
.macos .check .check_height input{  height: 14px !important;}


input[type="file"]::-webkit-file-upload-button {

   
    height: 40px;
}
.file_upload_choose{
    margin-bottom: 30px;
}
.teachnical_wapper ul li{
    list-style: url('../images/tick.png');
    line-height: 25px;
}
.teachnical_wapper ul {
  float: left;
  margin-left: 55px;
}
.file_upload input.wpcf7-file{
    height: 40px;
}
.box,.contact-mark{
      color: #404040;
}
.contaus-right{
    margin-top: 10px;
    /*z-index: -1;*/
}
.breadcrumbs-left {
  color: #adadae;
}
.breadcrumbs {
  background: #efeded;
  min-height: 29px;
  padding-top: 1px;
}
.tp-caption{
    text-shadow: 2px 2px #585652 !important;
}
.form-our{
    min-height: 225px;
}
.map{
    margin-top: 20px;
}
.ngg-gallery-thumbnail a{
    zoom:1;
    display: block;
    transition:all 300ms ease;
}
.ngg-gallery-thumbnail a:hover{
  -webkit-transform: scale(1.1);
  -moz-transform: scale(1.1);
  -ms-transform: scale(1.1);
  -o-transform: scale(1.1);
  transform: scale(1.1);
  z-index: 99999;
  position: relative;
}
.thumbail_windows_ct img{
    width: 201px;
    height: 154px;
}
.carousel-inner {
  min-height: 125px;
}
span.bold{
    font-family: 'Roboto', sans-serif;
    font-style: normal;
    font-weight: 700;
}
.banner img{
    width: 100%;
}
.content.thumbail{
    color: #6d6d6e;
}
.full_range{
    color: #91b747;
}
.call-us-request .text_button{
    font-size: 16.15px;
}
.button-request a{
    padding:9px 10px;
    height: 51px;
}
.background-green .button-request a{
    height: auto;
}
.breadcrumbs span{
    color: #adadae;
}
.p_number{
    font-family: 'Roboto', sans-serif;
    font-style: normal;
    font-weight:700;
    color:#6d6d6e ;
}
.contac_usphone,.adrees{
    color:#404040 ;
}
.text_button span{
    width: 100%;
    float: left;
}
.text_button{
    font-size: 16.15px;
}
.footer_pText {
  font-family: 'Roboto', sans-serif;
    font-style: italic;
    font-weight: 300;
  font-size: 19.14px;
  padding-left: 78px;
  padding-right: 78px;
  line-height: 1.2;
  position: relative;
  color: #fff;
}
span.comma {
  font-size: 72px;
  font-family: 'Henny Penny', cursive;
  color: #868582;
  position: absolute;
}
.comma_left {
  top: 0;
  left: 15px;
}
.comma_right {
  right: 15px;
  top: 0;
}
.form-our-bg{
    padding-top: 3.3%;
}
.form-our-bg .footer_pText{
    color:#585652;
}
.form-our-bg span.comma{
    color: #d3d1d0;
}
.adrees{
    margin-bottom: 0;
}
.wpcf7-form-control.wpcf7-submit.send-contacus{
    font-family: 'Roboto', sans-serif;
    font-style: normal;
    font-weight: 400;
}
.page_title{
    margin-bottom: 30px;
    color: #585652 ;
}
@media (max-width:1024px)
{
    .pvc_windows_door,.pvc_windows_content{
        padding:0 !important;
       
    }
    .div-door{
    width: 200px;
    margin: 0 auto;
    display: block;
}
.comma_left {
  top: 0;
  left: 0;
}
.comma_right {
  right: 20px;
  top: 0;
}
.form-our{
    padding-bottom: 20px;
}
}
@media (max-width:991px)
{
    .right-button .button-request  .text_button{
	margin-top: 0;
	}
}
@media (min-width:768px){
   .arrow-click{
    display:none;
   } 
   .navbar-nav > li a{
    display: block;
   }
}
@media (max-width:767px){
   
    .navbar-nav > li{
        padding-left:0;
        padding-right: 0;
    }
     .top{
     display: none;   
    }
    .arrow-click{
          color: #fff;
          
          font-weight: bold;
          position: absolute;
          top: 8px;
          right: 38px;
          z-index: 999;
    }
    .carousel-indicators{
        position: initial !important;
        width: 100% !important;
        margin-left: 0;
    }
    .navbar-nav>li> ul{
        width: 100%;
        position: initial;
        display: none;
       list-style-image: url('../images/menu-tick.jpg');
       padding-left:45px;
       visibility: visible;
       opacity: 1;
    }
    .navbar-nav li{
        
        text-align: left;
        width: 100%;
        float: left;
    }
    .navbar-nav li ul li{
        
        border: none;
        
    }
   
    
    .home_text a{
        background: transparent;
        text-indent: 0px;
    }
    .nav>li.current-menu-item > a{
        background: #333333;
       
    }
    .nav li.current-menu-parent li.current-menu-item  > a{
        text-decoration: underline;
        
    }
    .navbar-inverse .navbar-nav>li>a:focus, .navbar-inverse .navbar-nav>li>a:hover{
         background: #333333;
    }
    .current-menu-item{
        background: transparent;
    }
    .home_text{
        margin-left: 0 !important;
    }
    .navbar-nav li:hover {
  background: transparent !important;
}
    
    
}
@media screen and (-webkit-min-device-pixel-ratio:0) {
 
.macos .check .check_height input{  height: 11px !important;}
/*.macos .wpcf7-file::-webkit-file-upload-button {
  height: 40px;
  float: left;
 visibility: hidden;
}
.macos .file_upload_choose input::before {
    
  display: inline-block;
  background: -webkit-linear-gradient(top, #f9f9f9, #e3e3e3);
  border: 1px solid #999;
  border-radius: 3px;
  padding: 5px 8px;
  outline: none;
  white-space: nowrap;
  -webkit-user-select: none;
  cursor: pointer;
  text-shadow: 1px 1px #fff;
  font-weight: 700;
  font-size: 10pt;
}
.macos .file_upload_choose input:hover::before {
  border-color: black;
}
.macos .file_upload_choose input:active::before {
  background: -webkit-linear-gradient(top, #e3e3e3, #f9f9f9);
}*/
}


@media only screen and (-webkit-min-device-pixel-ratio: 2)      and (min-width: 320px),
only screen and (   min--moz-device-pixel-ratio: 2)      and (min-width: 320px),
only screen and (     -o-min-device-pixel-ratio: 2/1)    and (min-width: 320px),
only screen and (        min-device-pixel-ratio: 2)      and (min-width: 320px),
only screen and (                min-resolution: 192dpi) and (min-width: 320px),
only screen and (                min-resolution: 2dppx)  and (min-width: 320px) {


.normal{
    display:none;
}
.retina{
    display: block;
}
 
}